CREATE TABLE CRST_FND_ORG_UNITS_TL
(
  ORGANIZATION_ID             NUMBER(15),
  LANGUAGE                    VARCHAR2(4),
  SOURCE_LANG                 VARCHAR2(4),
  NAME                        VARCHAR2(240),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  CREATED_BY                  NUMBER(15),
  CREATION_DATE               DATE,
  DUMMY                       CHAR(1),
  LAST_UPDATED_NAME           VARCHAR2(100),
  CREATED_NAME                VARCHAR2(100)
);
